<!DOCTYPE html>
<html>
<head>
  <title>Our Team</title>
  <link rel="stylesheet" type="text/css" href="./style.css">
  <style>
	@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
	
    p {
	font-family: 'Pacifico', cursive;
	}
	
	h1{
		font-family: 'Pacifico', cursive;
	}

	</style>
</head>
<body>
  <nav class="zone blue sticky">
      <ul class="main-nav">
	      <li><a href="index.html">Home</a></li>
  </ul>
  </nav>
  
  <div class="zone blue grid-wrapper">

	<hr>
	<h1><h1>
	<h1>Where does it come from?</h1>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
It has survived not only five centuries, but also the leap into electronic typesetting, 
remaining essentially unchanged. It was popularised in the 1960s with the release of 
Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing 
software like Aldus PageMaker including versions of Lorem Ipsum.</p>

  </div>
  <footer class="zone yellow">yet to do</footer>
</div>
</body>
</html>